bacula

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
3194
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-interpreter
4:5.30.0-444.fc31
4:5.30.0-446.fc31
1
ImageMagick
1:6.9.10.64-1.fc31
1:6.9.10.28-4.fc31
1
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc31
2
perl-Errno
1.30-444.fc31
1.30-446.fc31
2
cryptsetup-libs
2.2.0-1.fc31
2.2.1-1.fc31
2
perl-IO
1.40-444.fc31
1.40-446.fc31
2
ImageMagick-libs
1:6.9.10.64-1.fc31
1:6.9.10.28-4.fc31
2
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc31
2
perl-libs
4:5.30.0-444.fc31
4:5.30.0-446.fc31
2
mesa-libEGL-devel
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
2
mesa-libGL-devel
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
2
perl-macros
4:5.30.0-444.fc31
4:5.30.0-446.fc31
2
mesa-libEGL
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
mesa-libGL
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
mesa-libglapi
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
mesa-libgbm
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
mesa-khr-devel
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc31
3
python-setuptools-wheel
41.0.1-4.fc31
41.2.0-1.fc31
4
hwdata
0.326-1.fc31
0.327-1.fc31
B
graphviz
2.40.1-54.fc31
lasi
1.1.2-13.fc31
libXpm
3.5.12-10.fc31
gtk-update-icon-cache
3.24.11-1.fc31
gd
2.2.5-9.fc31
netpbm
10.87.00-1.fc31
libraqm
0.5.0-5.fc31
xorg-x11-fonts-ISO8859-1-100dpi
7.5-23.fc31
gdk-pixbuf2-modules
2.39.2-1.fc31
libXcomposite
0.4.4-17.fc31
libimagequant
2.12.5-1.fc31
atk
2.34.1-1.fc31
gts
0.7.6-36.20121130.fc31
libXaw
1.0.13-13.fc31
jasper-libs
2.0.14-9.fc31
gtk2
2.24.32-5.fc31
LibRaw
0.19.5-1.fc31
liblqr-1
0.4.2-13.fc31
hicolor-icon-theme
0.17-7.fc31

Most recent builds

openssl-devel
1:1.1.1c-5.fc31
1:1.1.1c-6.fc31
1
ImageMagick
1:6.9.10.28-4.fc31
1:6.9.10.64-1.fc31
1
autoconf
2.69-29.fc30
2.69-31.fc31
1
glibc-devel
2.30-1.fc31
2.30-4.fc31
1
ImageMagick-libs
1:6.9.10.28-4.fc31
1:6.9.10.64-1.fc31
2
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1c-6.fc31
2
glibc
2.30-1.fc31
2.30-4.fc31
2
glibc-headers
2.30-1.fc31
2.30-4.fc31
2
glib2
2.61.3-1.fc31
2.62.0-1.fc31
2
glibc-common
2.30-1.fc31
2.30-4.fc31
2
libraqm
0.5.0-5.fc31
3
librsvg2
2.45.92-1.fc31
2.46.0-1.fc31
3
graphviz
2.40.1-54.fc31
3
fontconfig
2.13.92-2.fc31
2.13.92-3.fc31
3
LibRaw
0.19.5-1.fc31
3
liblqr-1
0.4.2-13.fc31
3
glibc-minimal-langpack
2.30-1.fc31
2.30-4.fc31
3
gts
0.7.6-36.20121130.fc31
4
gtk2
2.24.32-5.fc31
4
libXaw
1.0.13-13.fc31
4
xorg-x11-fonts-ISO8859-1-100dpi
7.5-23.fc31
4
jasper-libs
2.0.14-9.fc31
4
gd
2.2.5-9.fc31
4
atk
2.34.1-1.fc31
4
lasi
1.1.2-13.fc31
4
libimagequant
2.12.5-1.fc31
B
annobin
8.78-1.fc31
8.78-2.fc31
B
gdk-pixbuf2-modules
2.39.2-1.fc31
B
netpbm
10.87.00-1.fc31
B
hicolor-icon-theme
0.17-7.fc31
B
libXpm
3.5.12-10.fc31
B
gtk-update-icon-cache
3.24.11-1.fc31
B
libXcomposite
0.4.4-17.fc31
B
gcc
9.1.1-2.fc31.1
9.2.1-1.fc31
1
gcc-c++
9.1.1-2.fc31.1
9.2.1-1.fc31
1
libstdc++-devel
9.1.1-2.fc31.1
9.2.1-1.fc31
1
systemd
243~rc2-2.fc31
243-1.fc31
1
pcre2
10.33-12.fc31
10.33-13.fc31
2
systemd-libs
243~rc2-2.fc31
243-1.fc31
2
systemd-pam
243~rc2-2.fc31
243-1.fc31
2
systemd-rpm-macros
243~rc2-2.fc31
243-1.fc31
2
cpp
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libxcrypt-devel
4.4.7-1.fc31
4.4.9-1.fc31
2
libgcc
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libxcrypt
4.4.7-1.fc31
4.4.9-1.fc31
2
libstdc++
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libgomp
9.1.1-2.fc31.1
9.2.1-1.fc31
2
glib2
2.61.2-1.fc31
2.61.3-1.fc31
2
pcre2-utf16
10.33-12.fc31
10.33-13.fc31
3
qt-settings
30.3-1.fc31
31.0-1.fc31
3
pango
1.44.5-1.fc31
1.44.6-1.fc31
3
librsvg2
2.45.91-1.fc31
2.45.92-1.fc31
3
jbig2dec-libs
0.14-6.fc31
0.16-1.fc31
4
pixman
0.38.0-2.fc31
0.38.4-1.fc31
4
shared-mime-info
1.12-3.fc31
1.13.1-1.fc31
4
rpm
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
rpm-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
rpm-build
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
systemd
243~rc2-1.fc31
243~rc2-2.fc31
1
systemd-rpm-macros
243~rc2-1.fc31
243~rc2-2.fc31
2
systemd-pam
243~rc2-1.fc31
243~rc2-2.fc31
2
pcre2
10.33-11.fc31
10.33-12.fc31
2
libxcrypt-devel
4.4.6-3.fc31
4.4.7-1.fc31
2
systemd-libs
243~rc2-1.fc31
243~rc2-2.fc31
2
libxcrypt
4.4.6-3.fc31
4.4.7-1.fc31
2
pcre2-utf16
10.33-11.fc31
10.33-12.fc31
3
libinput
1.14.0-2.fc31
1.14.1-1.fc31
3
kernel-headers
5.3.0-0.rc5.git0.1....
5.3.0-0.rc6.git0.1....
3
libevdev
1.7.0-2.fc31
1.8.0-1.fc31
4
libwacom
0.33-1.fc31
1.0-1.fc31
4
gdb-minimal
8.3.50.20190802-21.fc31
8.3.50.20190824-24.fc31
B
libwacom-data
0.33-1.fc31
1.0-1.fc31
B
qt5-qtbase-devel
5.12.4-6.fc31
5.12.4-7.fc31
1
systemd
243~rc1-2.fc31
243~rc2-1.fc31
1
perl-interpreter
4:5.30.0-443.fc31
4:5.30.0-444.fc31
1
systemd-rpm-macros
243~rc1-2.fc31
243~rc2-1.fc31
2
perl-Errno
1.30-443.fc31
1.30-444.fc31
2
qt5-qtbase-gui
5.12.4-6.fc31
5.12.4-7.fc31
2
systemd-libs
243~rc1-2.fc31
243~rc2-1.fc31
2
perl-libs
4:5.30.0-443.fc31
4:5.30.0-444.fc31
2
qt5-qtbase
5.12.4-6.fc31
5.12.4-7.fc31
2
perl-IO
1.40-443.fc31
1.40-444.fc31
2
perl-macros
4:5.30.0-443.fc31
4:5.30.0-444.fc31
2
mesa-libEGL-devel
19.1.4-1.fc31
19.2.0~rc1-2.fc31
2
mesa-libGL-devel
19.1.4-1.fc31
19.2.0~rc1-2.fc31
2
systemd-pam
243~rc1-2.fc31
243~rc2-1.fc31
2
harfbuzz
2.5.3-3.fc31
2.6.0-1.fc31
3
cups-libs
1:2.2.11-4.fc31
1:2.2.12-1.fc31
3
kernel-headers
5.3.0-0.rc4.git0.1....
5.3.0-0.rc5.git0.1....
3
crypto-policies
20190816-1.gitbb9bf99....
20190816-2.gitbb9bf99....
3
qt5-qtbase-common
5.12.4-6.fc31
5.12.4-7.fc31
3
mesa-libGL
19.1.4-1.fc31
19.2.0~rc1-2.fc31
3
mesa-khr-devel
19.1.4-1.fc31
19.2.0~rc1-2.fc31
3
gdk-pixbuf2
2.38.1-2.fc31
2.39.2-1.fc31
3
mesa-libglapi
19.1.4-1.fc31
19.2.0~rc1-2.fc31
3
mesa-libgbm
19.1.4-1.fc31
19.2.0~rc1-2.fc31
3
librsvg2
2.45.90-1.fc31
2.45.91-1.fc31
3
mesa-libEGL
19.1.4-1.fc31
19.2.0~rc1-2.fc31
3
libinput
1.14.0-1.fc31
1.14.0-2.fc31
3
avahi-libs
0.7-18.fc30
0.7-20.fc31
4
pixman
0.38.0-1.fc30
0.38.0-2.fc31
4
libuv
1:1.30.1-2.fc31
1:1.31.0-0.fc31
4
graphite2
1.3.10-7.fc30
1.3.13-1.fc31
4
fedora-release
31-0.10
31-0.11
4
fedora-repos-rawhide
31-0.4
fedora-release-common
31-0.10
31-0.11
B
fedora-repos
31-0.4
31-0.6
B
fedora-gpg-keys
31-0.4
31-0.6
B
2019-08-22 18:19:14
Package dependencies resolved successfuly
2019-08-21 17:35:26
Package resolution failed
  • Problem: conflicting requests
    - nothing provides pkgconfig(egl) needed by qt5-qtbase-devel-5.12.4-6.fc31.x86_64
zlib-devel
1.2.11-17.fc31
1.2.11-18.fc31
1
cryptsetup-libs
2.2.0-0.3.fc31
2.2.0-1.fc31
2
perl-Scalar-List-Utils
3:1.50-439.fc31
3:1.52-439.fc31
2
lz4-libs
1.8.3-3.fc31
1.9.1-1.fc31
2
zlib
1.2.11-17.fc31
1.2.11-18.fc31
2
pango
1.44.4-1.fc31
1.44.5-1.fc31
3
crypto-policies
20190527-2.git0b3add8....
20190816-1.gitbb9bf99....
3
jsoncpp
1.9.0-2.fc31
1.9.1-1.fc31
4
perl-Pod-Perldoc
3.28.01-440.fc31
3.28.01-442.fc31
4
desktop-file-utils
0.23-11.fc31
0.24-1.fc31
1
pcre2
10.33-10.fc31
10.33-11.fc31
2
elfutils-libs
0.176-5.fc31
0.177-1.fc31
2
glib2
2.61.1-3.fc31
2.61.2-1.fc31
2
python3
3.7.4-4.fc31
3.7.4-5.fc31
2
libselinux
2.9-4.fc31
2.9-5.fc31
2
binutils
2.32-23.fc31
2.32-24.fc31
2
libgpg-error
1.33-2.fc30
1.36-2.fc31
2
elfutils-libelf
0.176-5.fc31
0.177-1.fc31
2
perl-Getopt-Long
1:2.50-439.fc31
1:2.51-1.fc31
2
qt-settings
30.2-2.fc31
30.3-1.fc31
3
elfutils-default-yama-scope
0.176-5.fc31
0.177-1.fc31
3
libsemanage
2.9-2.fc31
2.9-3.fc31
3
kernel-headers
5.3.0-0.rc3.git0.1....
5.3.0-0.rc4.git0.1....
3
pcre2-utf16
10.33-10.fc31
10.33-11.fc31
3
python3-libs
3.7.4-4.fc31
3.7.4-5.fc31
3
pango
1.43.0-4.fc31
1.44.4-1.fc31
3
binutils-gold
2.32-23.fc31
2.32-24.fc31
3
libpwquality
1.4.0-13.fc31
1.4.0-14.fc31
3
libgs
9.26-5.fc31
9.26-6.fc31
3
krb5-libs
1.17-39.fc31
1.17-40.fc31
3
fedora-release
31-0.7
31-0.10
4
libnghttp2
1.39.1-2.fc31
1.39.2-1.fc31
4
fedora-repos
31-0.2
31-0.4
B
fedora-repos-rawhide
31-0.2
31-0.4
B
elfutils
0.176-5.fc31
0.177-1.fc31
B
fedora-gpg-keys
31-0.2
31-0.4
B
fedora-release-common
31-0.7
31-0.10
B
Previous history